using UnityEngine;
using UnityEngine.UI;

public class AppleIcon : MonoBehaviour {

    public Graphic image;

    private Color inactiveColor;
    void Awake() {
        inactiveColor = image.color;
    }

    private Color activeColor;
    public Color ActiveColor {
        set { activeColor = value; }
    }

    public bool IsPickedUp {
        set {
            image.color = value ? activeColor : inactiveColor;
        }
    }

}
